/* ====================================================================
   apx-accountv28.css
   Extraido do bloco LI 1668637 em 2026-06-19
   Complementa apx-accountv27.css
   ====================================================================*/

@media(max-width:768px) {
  .identificacao .email-box{width:100%}
  .campos-pedido .divisor{display:flex}
  .apx_account #corpo .cadastro-logar [for="id_email"] + div > .botao {
        margin-top: .75rem!important;
    }
  .apx_account.pagina-cadastro .acao-editar > .span3 > *{
        width:fit-content!important;
    }
  .apx_account.pagina-cadastro [for="id_politica_privacidade"]  .controls{
        float: left;
        width: fit-content!important;
        margin: 4px 5px 0 0!important;
    }
}
